
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server address"; ObjectID = "0MB-Pp-s7Z"; */
"0MB-Pp-s7Z.ibExternalAccessibilityDescription" = "server addresse";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Beschreibung";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "DgG-ZF-yjV"; */
"DgG-ZF-yjV.title" = "Kalender aktualisieren:";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "EUU-rw-8Rh"; */
"EUU-rw-8Rh.title" = "Server:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "EfA-gi-4zt"; */
"EfA-gi-4zt.title" = "Passwort:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Fs3-mA-64K"; */
"Fs3-mA-64K.placeholderString" = "Erforderlich";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "Hvp-AD-elQ"; */
"Hvp-AD-elQ.title" = "Manuell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "JQu-U4-1KF"; */
"JQu-U4-1KF.title" = "Fertig";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "KSg-sE-XKN"; */
"KSg-sE-XKN.title" = "Alle 5 Minuten";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server port"; ObjectID = "Lmx-eS-Lwr"; */
"Lmx-eS-Lwr.ibExternalAccessibilityDescription" = "server port";

/* Class = "NSTextFieldCell"; title = "User"; ObjectID = "Nrk-Kt-W6R"; */
"Nrk-Kt-W6R.title" = "Benutzer";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "OJD-pX-MfN"; */
"OJD-pX-MfN.title" = "Jede Stunde";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "require ssl"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityDescription" = "ssl verwenden";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable if the server requires ssl for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibExternalAccessibilityHelp" = "aktiviere wenn der server ssl zur kommunikation benötigt";

/* Class = "NSButton"; ibShadowedToolTip = "Enable if the server requires SSL for communication"; ObjectID = "Ska-kA-852"; */
"Ska-kA-852.ibShadowedToolTip" = "Aktivieren wenn der Server SSL zur Kommunikation benötigt";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Diesen Account aktivieren";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "VNE-kq-BGc"; */
"VNE-kq-BGc.title" = "Delegierte verwalten…";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "WGn-mL-ZDB"; */
"WGn-mL-ZDB.title" = "Port:";

/* Class = "NSTextFieldCell"; title = "Read & Write"; ObjectID = "aa6-eJ-3M9"; */
"aa6-eJ-3M9.title" = "Lesen & Schreibem";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "b85-Qq-kwU"; */
"b85-Qq-kwU.title" = "Wählen Sie die Benutzer aus deren Kalender Sie sehen möchten.";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "bWe-bp-x95"; */
"bWe-bp-x95.title" = "Benutzername:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityDescription" = "aktualisierungsintervall";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "cOJ-D7-V6w"; */
"cOJ-D7-V6w.ibExternalAccessibilityHelp" = "der kalender wird automatisch in dem ausgewählten intervall aktualisiert";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "df9-cj-kmR"; */
"df9-cj-kmR.ibExternalAccessibilityDescription" = "passwort";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Beschreibung:";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "fKu-iV-Qyu"; */
"fKu-iV-Qyu.title" = "Alle 15 Minuten";

/* Class = "NSButtonCell"; title = "Require SSL"; ObjectID = "jN1-QV-1Xx"; */
"jN1-QV-1Xx.title" = "SSL verwenden";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "lee-If-E6d"; */
"lee-If-E6d.title" = "Pfad:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "sever path"; ObjectID = "oYm-u8-MOX"; */
"oYm-u8-MOX.ibExternalAccessibilityDescription" = "sever pfad";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "beschreibung";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pif-pQ-HJ4"; */
"pif-pQ-HJ4.ibExternalAccessibilityDescription" = "benutzername";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "account aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "aktivieren um diesen account zu aktivieren";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "tHM-Zj-W5I"; */
"tHM-Zj-W5I.title" = "Alle 30 Minuten";

/* Class = "NSTextFieldCell"; placeholderString = "Auto"; ObjectID = "w94-7c-8l8"; */
"w94-7c-8l8.placeholderString" = "Auto";
